/*
 Theme Name:   Viralfeed Child
 Theme URI:    http://viralfeed.different-themes.com/
 Description:  Viralfeed Premium Wordpress Child Theme
 Author:       Different Themes
 Author URI:   http://www.different-themes.com/
 Template:     viralfeed
 Version:      1.0.0
 Tags: 
 Text Domain:  viralfeed
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
iframe {  display: block !important;  margin: 0 auto !important; }
.twitter-video { margin: 0 auto !important;}
.twitter-tweet { display: block; margin: 0 auto; }
#cs-header .cs-header-main {  background-color: #ffffff; border-bottom: solid 3px #00c5f2;}
.wp-post-image { width: 100%; }
.cs-toggle-nav{ color: #222 }
#logo-static { margin-top: 12px;}
.cs-post-single-tags{ display:none;}
.cs-reaction-to-post { margin: 0px 0px 15px 0px; }
.cs-advertisement-large {  margin-bottom: 27px; }
#cs-header { margin-bottom: 22px;}
.cs-site-brand img {  max-height: 38px;}
.cs-main-sidebar { margin-bottom: 0px;}
.cs-main-content { margin-bottom: 0px; }
li#menu-item-87771 { margin-right: 13px;}
#cs-header.cs-header-style-4 .cs-site-reactions ul li a {  color: #0e0e0e;}
.date-in-header { font-size: 12px; text-align: center;}
.separador-banner { height: 2px; margin-bottom: 28px; background-image: url("https://admin.elnoti.com/images/portals/38457_1.png");background-position: center center; background-repeat: no-repeat; }
#buscar-header {    position: absolute; top: 8px; margin-left: 25%;}
.home *>.cs-post-meta {display: none;}
.category *>.cs-post-meta {display: none;}
#boton-publicidad-header { width: 150px; position: absolute; top: 24px; right: 60px;}
#sticky-banner {  display: none;  margin: 0 auto; cursor: pointer; width: 65%;}
#background-sticky-banner { display: none; width: inherit; background-color: white;  position: sticky; bottom: 0;  z-index: 100;}
#btn-close{    position: absolute;    float: right;    width: 20px;    right: 17%;    top: -12px;}

@media screen and (max-width: 799px) {
  .single-post >#cs-wrapper>.cs-page-wrapper>.cs-container>.cs-sticky-sidebar { display: none; }
  #header-noti { text-align: center; }
  .cs-header-style-4 .cs-site-brand { float: none !important; }
  .cs-site-brand { padding-right: 0px !important; }
  #cs-header { position: sticky; top: 0; z-index: 1000; position: -webkit-sticky;}
  .version-mov-search { left: 20px; top: 22%; }

  .feelings-box {height: 28px;width: 209px; }
  .feeling {width: 25px;height: 25px; }
  .feeling-haha {left: 44px; }
  .feeling-wow {left: 77px; }
  .feeling-sad {left: 111px;}
  .feeling-angry { left: 146px;}

  #sticky-banner , #background-sticky-banner { display: block; }

  #btn-img-news{ margin-bottom: 20px; width: 300px;  }
}

@media screen and (min-width: 800px) {
  .version-mov-search { display: none;}
  .redes-movil { display: none; }
  #btn-img-news{ margin-bottom: 20px; width: 400px;  }
}
/*=====================*/
.social-nav { padding: 0; list-style: none;  /* display: inline-block; */  margin: 10px auto; position: relative;}
.social-nav li { display: inline-block;}
.social-nav a { display: inline-block;  float: left;  width: 48px;  height: 48px;  font-size: 20px; color: #FFF;  text-decoration: none;  cursor: pointer;  text-align: center;  line-height: 48px;  background: #000;  position: relative;  -moz-transition: 0.5s;  -o-transition: 0.5s;  -webkit-transition: 0.5s;  transition: 0.5s;}
.model-2 a { overflow: hidden;  font-size: 26px;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  border-radius: 4px;  margin: 0 5px;}
.model-2 .twitter { background: #00ACED;  text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;}
.model-2 .facebook { background: #3B579D;  text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;}
.model-2 .google-plus { background: #DD4A3A;  text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;}
.model-2 .whatsapp { background: #25d366; text-shadow: 0px 0px #25d366, 1px 1px #25d366, 2px 2px #25d366, 3px 3px #25d366, 4px 4px #25d366, 5px 5px #25d366, 6px 6px #25d366, 7px 7px #25d366, 8px 8px #25d366, 9px 9px #25d366, 10px 10px #25d366, 11px 11px #25d366, 12px 12px #25d366, 13px 13px #25d366, 14px 14px #25d366, 15px 15px #25d366, 16px 16px #25d366, 17px 17px #25d366, 18px 18px #25d366, 19px 19px #25d366, 20px 20px #25d366, 21px 21px #25d366, 22px 22px #25d366, 23px 23px #25d366, 24px 24px #25d366, 25d36625px 25px #25d366, 26px 26px #25d366, 27px 27px #25d366, 28px 28px #25d366, 29px 29px #25d366, 30px 30px #25d366;}
.post-social-interaccion { position: relative;  height: 90px;  margin-bottom: 50px;  border-bottom: 2px solid #00c5f2; }
.botones-sociales-box > strong , .titulo-interaccion >strong {  color: #555; font-size: 16px; line-height: 24px; font-weight: 400; }
.post-social-right { position: absolute; right: 0; }
.interaccion-box { width: 161px; }
.post-social-left { position: absolute; left: 0; }
.contador-interaccion { position: absolute;  margin-left: 62px; font-weight: bolder; font-size: 28px;  color: #0096f4;  top: 35px; }
.cs-post-single-icons a img { width: 56px !important; margin-top: -14px !important; margin-bottom:0px !important; }
.social-nav { margin-top: 0; }
.botones-sociales-box { text-align: center; }
.feelings-box p { position: absolute; margin: 0 29%;  bottom: 0; }
/*=====================*/

/*========HOME=============*/
.cs-post-categories a:hover {  color: #888;   background-color: #eee; }
.cs-post-categories a { background-color: #1e73be; color: #fff; }
.cs-site-reactions ul li a span { font-size: 13px; text-transform: capitalize;}
.search *>.cs-post-meta {display: none;}
.tag *>.cs-post-meta {display: none;}
#buscar-header input {   height: 36px;   width: 260px;  color: #1e73be; }
.cs-offcanvas-reactions ul li a span {  text-transform: capitalize; }
.home .cs-container:first-child span.cs-post-fecha {  display: block !important; font-size: 14px; }
span.cs-post-fecha:first-letter {  text-transform: uppercase; }

/*========Partner Home=============*/

.patrocinio-titulo { background-color: transparent !important; color: #393838 ; font-size: 11px;  position: relative; text-align: left; margin-bottom: -12px;}
.logo-cliente { border-bottom: solid 1px #393838; padding-bottom: 3px; border-top: solid 1px #393838;/* width: 250px; border-bottom: solid 1px red; */ text-align: center; /* padding-left: 18px; */ margin-top: -10px; }
.imagen-partner { float: left; margin-right: 10px; margin-top: 7px; }
.patrocinio-titulo span { position: absolute; bottom: -10px; left: 74px; color: blue; line-height: 19px; font-weight: bold; font-size: 13px;  }
/*========Publcididad=============*/
#publicity-top img { width: auto; margin-bottom: 20px; }

/*========POPUP=============*/
#cclose { position: absolute; right: 34px; top: 17px;  background-color: black; border-radius: 50%; padding: 9px 9px 9px 9px;cursor: pointer;}
#contenedormodal { text-align: center; font-family: sans-serif; margin: 0;}
.mostrar-pop-up { text-align: center; width: 100%; height: 100%; background: rgba(0,0,0,0); position: fixed; top: 0; left: 0; display: flex;  z-index: 2000; opacity: 0; }
.contenido-pop {  margin: auto; background: transparent; border-radius: 10px;        }
.contenido-pop img{ max-height: 600px;  width: auto; }
#cerrar {  display: none; }
div#botones { display: inline-flex;}
#btncer { position: fixed; color: #fff; font-size: 25px;  z-index: 3000;  height: 50px; width: 50px; border-radius: 50%;right: 30px;   top: 10px!important;    cursor: pointer;     display:none; visibility: hidden !important; }
.contenido-pop a {   display: block;  }
#texto-mensaje-cierre {   bottom: 0; right: 20px; border: solid 2px gray;  padding: 9px 9px 9px 9px; background: rgba(67, 62, 62, 0.8); margin-bottom: 25px; cursor: pointer; }
@keyframes mostrar-pop-up {  100% {   visibility: visible;  opacity: 1;  }  }
/*========POPUP=============*/

/*========Emociones=============*/
.like-btn-default {
  background-image: url('https://elnoti.com/wp-content/uploads/2018/07/cropped-icono-512-192x192.png');
  background-repeat: no-repeat;  background-size: auto;  background-position: -277px -446px;
}
.like-btn-emo {  display: inline-block;  margin: 0 6px -3px 0;  width: 16px;  height: 16px; }
.feelings-box {  height: 44px;  width: 290px;  padding: 10px;  position: absolute;  top: -26px;   box-shadow: 1px 1px 2px #cccccc, -1px 0px 2px #eeeeee;  border-radius: 44px 44px;  display: none;  z-index: 1; }
.feeling {  list-style-type: none;  cursor: pointer;  display: inline-block;  width: 35px;  height: 35px;  position: absolute;
  top: 0px;  opacity: 0;  transform: scale(1, 1);  transition: opacity .5s ease-in-out 1s, transform .07s ease-in-out 0s, top .07s ease-in-out 0s;  background-repeat: no-repeat;  background-size: cover;  background-position: center center }
/* .like-btn:hover .feelings-box {   display: block; } */
.feeling-love  {  left: 10px;  transition-delay: 0s;  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/love.png'); }
.feeling-haha {  left: 68px;  transition-delay: .05s;  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/laughing.png'); }
.feeling-wow {  left: 126px;  transition-delay: .1s;  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/star.png'); }
.feeling-sad{  left: 184px;  transition-delay: .15s;  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/crying.png'); }
.feeling-angry {  left: 242px;  transition-delay: .2s;  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/angry.png'); }
.like-btn:hover .feeling {  opacity: 1;  animation-name: feeling_delay;  animation-duration: .5s;  text-align: left; }
@keyframes feeling_delay {
  0% {  width: 48px; height: 48px; top: 60px; }
  48% {  width: 56px; height: 56px; top: 5px; } 
  100% {  width: 48px; height: 48px; top: 8px; }
}
.like-btn:hover .feeling-love {  animation-delay: .05s }
.like-btn:hover .feeling-haha {  animation-delay: .1s }
.like-btn:hover .feeling-wow {  animation-delay: .15s }
.like-btn:hover .feeling-sad {  animation-delay: .2s }
.like-btn:hover .feeling-angry {  animation-delay: .25s }
.feeling:hover {  transform: scale(1.3, 1.3);  top: 2px }
.feeling::before {  display: inline-block;  color: #ffffff;  text-align: center;  line-height: 17px;  font-size: .7em;  width: 200%;  height: 17px;  margin-left: 10%;  background-color: rgb(0, 197, 242);  border-radius: 20px;  position: absolute;
  top: -25px;  opacity: 0;  transition: opacity .2s ease-in-out 0s; font-weight: 800;   position: absolute;
  margin: 10px auto 10px;
  border-top-left-radius: 120px 50px  !important;; }
.feeling:hover::before {  opacity: 1 }
.feeling-love::before {  content: 'Encanta' }
.feeling-haha::before {  content: 'Divierte' }
.feeling-wow::before {  content: 'Sorprende' }
.feeling-sad::before {  content: 'Entristece' }
.feeling-angry::before {  content: 'Enoja' }
.like-stat {  margin-top: 10px;  margin-left:60px; }
.like-btn-love{  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/love.png');
  background-repeat: no-repeat;  background-size: auto;  background-position: 0 -168px; }
.like-btn-haha{  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/laughing.png');  background-repeat: no-repeat;  background-size: auto;  background-position: 0 -151px; }
.like-btn-wow{  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/star.png');  background-repeat: no-repeat;  background-size: auto;  background-position: -17px -185px; }
.like-btn-sad{  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/crying.png');  background-repeat: no-repeat;  background-size: auto;  background-position: -17px -168px; }
.like-btn-angry{  background-image: url('https://elnoti.com/wp-content/themes/viralfeed/images/reactions/set1/angry.png');  background-repeat: no-repeat;  background-size: auto;  background-position: -17px -117px; }
.like-btn-text-like {  color:rgb(88, 144, 255);}
.like-btn-text-wow,.like-btn-text-haha,.like-btn-text-sad {  color:rgb(240, 186, 21) }
.like-btn-text-love{  color:rgb(242, 82, 104) }
.like-btn-text-angry{  color:rgb(247, 113, 75); }
/* .like-emo > span{    display: inline-block;    margin: 0 -3px -3px 5px;    width: 16px;    height: 16px;    border: 1px solid #EEE;    border-radius: 50%;
} */

/* .like-details{
  margin-left:10px;
  color:#9197a3;
  font-size:12px;
}  */
/*========Emociones=============*/


/*========TOAST=============*/
.toast { visibility: hidden; max-width: 50px; height: 50px; margin: auto; background-color: #00c5f2;  color: #fff; text-align: center;  border-radius: 2px; position: absolute; z-index: 1;left: 0;right:0; font-size: 17px; font-weight: 800; white-space: nowrap; }
.toast .img-toast{ width: 50px; height: 50px;  float: left; padding-bottom: 16px; box-sizing: border-box; background-color: #fff; color: #fff; border: solid 1px #00c5f2; }
.img-toast img {  width: 40px; }
.toast #desc{   color: #fff; /* padding: 16px; */ overflow: hidden; white-space: nowrap; }
.toast.show-toast {  visibility: visible;  -webkit-animation: fadeintoast 0.5s, expand 0.5s 0.5s,stay 3s 1s, shrink 0.5s 2s, fadeoutToast 0.5s 2.5s; animation: fadeintoast 0.5s, expand 0.5s 0.5s,stay 3s 1s, shrink 0.5s 4s, fadeoutToast 0.5s 4.5s; }
@-webkit-keyframes fadeintoast {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}
@keyframes fadeintoast {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}
@-webkit-keyframes expand {
    from {min-width: 50px} 
    to {min-width: 350px}
}
@keyframes expand {
    from {min-width: 50px}
    to {min-width: 350px}
}
@-webkit-keyframes stay {
    from {min-width: 350px} 
    to {min-width: 350px}
}
@keyframes stay {
    from {min-width: 350px}
    to {min-width: 350px}
}
@-webkit-keyframes shrink {
    from {min-width: 350px;} 
    to {min-width: 50px;}
}
@keyframes shrink {
    from {min-width: 350px;} 
    to {min-width: 50px;}
}
@-webkit-keyframes fadeoutToast {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 60px; opacity: 0;}
}
@keyframes fadeoutToast {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 60px; opacity: 0;}
}
/*========TOAST=============*/
